Subject: [Gen-art] Last Call review of draft-ietf-mpls-lsp-ping-reply-mode-simple-03

From: Tom Taylor <[email-masked]>
Date: Sun, 23 Aug 2015 10:44:35 -0400

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at

<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document: draft-ietf-mpls-lsp-ping-reply-mode-simple-03
Reviewer: Tom Taylor
Review Date: 2015-08-21
IETF LC End Date: 2015-09-03
IESG Telechat date: TBD

Summary: Ready with nits. A number of missing "the"s noted but left to 
the RFC Editor.

Major issues:

Minor issues:

Nits/editorial comments:

IDNits notes that draft-ietf-mpls-proxy-lsp-ping has now been published 
as RFC 7555.

Sec. 3, third line: s/carry ordered/carry an ordered/

Sec. 3.2, paragraph following bullet 9:
s/The responder LSR is to select/The responder LSR MUST (SHOULD?) select/
Begin next sentence with "The".

---

From: Nobo Akiya <[email-masked]>
Date: Sun, 30 Aug 2015 15:54:44 +0900

Hello Tom,

Many thank you for reviewing this document.

Please see replies in-line with [NOBO].

On Sun, Aug 23, 2015 at 11:44 PM, Tom Taylor <[email-masked]>
wrote:

> Summary: Ready with nits. A number of missing "the"s noted but left to the
> RFC Editor.
>
>
[NOBO] I will have one of the native English speakers go through the
document to add missing "the"s.

> Major issues:
>
> Minor issues:
>
> Nits/editorial comments:
>
> IDNits notes that draft-ietf-mpls-proxy-lsp-ping has now been published as
> RFC 7555.
>
>
[NOBO] Thanks, I have updated the reference to RFC 7555.

> Sec. 3, third line: s/carry ordered/carry an ordered/
[NOBO] Accepted.

> Begin next sentence with "The".

[NOBO] Good comment. Yes I agree that we should use "SHOULD" here. "MUST"
is probably ok, but I can see users potentially arguing for local policies
to be given precedence, hence "SHOULD" is the right way to go.

I have made changes in my local copy. There is another set of review
comments that came in. Once those are also addressed, I will publish the
document.

Again, thank you for reviewing the document Tom!

Regards,
Nobo